<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

</head>
<h2>Edit Form</h2>
<div class="col-12">
  <div>
    <form novalidate [formGroup]="userForm" autocomplete="off" class="example-form">
     <!--  <div class="col-md-12">
        <mat-form-field>
          <input matInput placeholder="Id" formControlName="id" />
        </mat-form-field>
      </div>
      <div class="col-md-12">
        <mat-form-field>
          <input matInput placeholder="Name" formControlName="name" />
        </mat-form-field>
      </div>
      <div class="col-md-12">
        <mat-form-field>
          <input matInput placeholder="UserName" type="text" formControlName="username" />
        </mat-form-field>
      </div>
      <div class="col-md-12">
        <mat-form-field>
          <input matInput placeholder="Email" formControlName="email" />
        </mat-form-field>
      </div>
      <div class="col-md-12">
        <mat-form-field>
          <input matInput placeholder="Phone" formControlName="phone" />
        </mat-form-field>
      </div>
      <div class="col-md-12">
        <mat-form-field>
          <input matInput placeholder="Website" formControlName="website" />
        </mat-form-field>
      </div> -->

        <div class="col-md-12">
        <mat-form-field>
          <input matInput placeholder="userId" formControlName="userId" />
        </mat-form-field>
      </div>
      <div class="col-md-12">
        <mat-form-field>
          <input matInput placeholder="id" formControlName="id" />
        </mat-form-field>
      </div>
      <div class="col-md-12">
        <mat-form-field>
          <input matInput placeholder="title" type="text" formControlName="title" />
        </mat-form-field>
      </div>
      <div class="col-md-12">
        <mat-form-field>
          <input matInput placeholder="completed" formControlName="completed" />
        </mat-form-field>
      </div>
      <button mat-raised-button class="toolbar-btn button-left col-sf" color="primary" routerLink='/user/list'>Cancel</button>
      <button mat-raised-button class="toolbar-btn button-left col-sf" color="primary" (click)="onUpdateSubmit()">
        Update
      </button>
    </form>
  </div>
</div>
